android.support.v7.widget.SearchView?


#1

LINK - What is this? It seems to be something we can use for our API 8-17 projects, but I can’t get Eclipse to recognize this library. I just updated everything to the latest SDK versions too (which now includes 4.3). :confused:


#2

It’s in another support library, much like the v4 support library we use, but only supporting operating systems back to API 7. You can find it in extras/android/support/v7/appcompat/libs/android-support-v7-appcompat.jar inside your SDK folder.

We don’t discuss the other support libraries much b/c they’re a pain to integrate. Nor have we ever used them in practice.